@charset "utf-8";
.PopupFullBox{
	width: 100%;
	padding: 0px;
	margin: 0px;
	position:absolute;
	z-index: 1999;
	display: none;
}
.PopupClickBk{
	width: 100%;
	height: 100%;
	margin: 0px;
	cursor: pointer;
	background: url(../images/actionbking.png) 0px 0px;
	position:absolute;
	z-index: 2001;
}
.PopupWindowBox{
	width: 372px;
	height: 214px;
	padding: 30px;
	margin: 0px;
	background: #FFF;
	position:relative;
	z-index:2999;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
}
.PopupContent{
	width: 312px;
	height: 154px;
	padding: 0px;
	margin: 0px;
}
.PopupLoading{
	width: 32px;
	height: 32px;
	padding: 0px;
	margin: 61px 0px 0px 45px;
	float:left;
}
.PopupTxt{
	width: 190px;
	height: 64px;
	padding: 6px 0px 0px 20px;
	margin: 45px 0px 0px 0px;
	font-size: 32px;
	color: #3E3939;
	float:left;
}
.PopupClose{
	width: 56px;
	height: 56px;
	padding: 0px;
	top: 20px;
	right: 20px;
	cursor: pointer;
	background: url(../images/m/popupclose.png) 0px 0px no-repeat;
	position:absolute;
	z-index: 2999;
}

.PopupBigImg{
	width: 700px;
	height: 700px;
	padding: 0px;
	margin: 0px;
}
.FinishBox{
	width: 658px;
	height: 250px;
	padding: 0px 0px 15px 0px;
}
.FinishTxt{
	width: 658px;
	height: 140px;
	padding: 0px;
	font-size: 31px;
	color: #3E3939;
	text-align:center;
}
.FinishButtonBox{
	width: 366px;
	height: 80px;
	padding: 0px;
	margin: 0px auto 0px auto;
}
.FinishButtonUrlBox{
	width: 446px;
	height: 82px;
	padding: 0px;
	margin: 0px auto 0px auto;
}
.SpecialButtonBox{
	width: 168px;
	height: 82px;
	padding: 0px;
	margin: 0px auto 0px auto;
}

.CouponTicketUnderLine{
	width: 520px;
	height: 28px;
	padding: 0px;
	margin: 0px auto 40px auto;
	border-bottom: 2px solid #3E3939;
}
.CouponTicketTitleBox{
	width: 220px;
	height: 52px;
	padding: 1px 0px 0px 0px;
	margin: 0px auto 0px auto;
	background: #FFF;
	font-size: 32px;
	color: #3E3939;
	text-align: center;
}

.CouponTicketBox{
	width: 706px;
	padding: 0px;
	margin: 0px;
}
.CouponTicketListOne{
	width: 706px;
	height: 216px;
	padding: 0px;
	margin: 0px;
}
.CouponNotUseList{
	width: 706px;
	height: 72px;
	padding: 0px;
	margin: 0px;
}
.CouponTicketSelectBox{
	width: 52px;
	height: 116px;
	padding: 71px 0px 0px 0px;
	margin: 0px;
	float:left;
}
.CouponNotUseBox{
	width: 52px;
	height: 72px;
	padding: 1px 0px 0px 0px;
	margin: 0px;
	float:left;
}
.CouponNotUseTxtCart{
	width: 654px;
	height: 72px;
	padding: 0px 0px 0px 6px;
	margin: 0px;
	font-size: 32px;
	color: #3E3939;
	float:left;
}
.CouponTicketOn{
	width: 44px;
	height: 44px;
	padding: 0px;
	margin: 0px;
	cursor: pointer;
	background: url(../images/m/cartcheckicon.png) -107px 0px no-repeat;
}
.CouponTicketNon{
	width: 44px;
	height: 44px;
	padding: 0px;
	margin: 0px;
	cursor: pointer;
	background: url(../images/m/cartcheckicon.png) 0px 0px no-repeat;
}

.CancelCheckButton{
	width: 168px;
	height: 62px;
	padding: 8px 0px 0px 0px;
	margin: 0px 30px 0px 0px;
	font-size: 30px;
	color: #FFF;
	text-align:center;
	background: #F10215;
	cursor:pointer;
	border-radius: 31px;
	-moz-border-radius: 31px;
	-webkit-border-radius: 31px;
	float:left;
}
.SubmitCheckButton{
	width: 168px;
	height: 62px;
	padding: 8px 0px 0px 0px;
	margin: 0px;
	font-size: 30px;
	color: #FFF;
	text-align:center;
	background: #F10215;
	cursor:pointer;
	border-radius: 31px;
	-moz-border-radius: 31px;
	-webkit-border-radius: 31px;
	float:left;
}
.SubmitUrlButton{
	width: 248px;
	height: 62px;
	padding: 8px 0px 0px 0px;
	margin: 0px 0px 0px 30px;
	font-size: 30px;
	color: #FFF;
	text-align:center;
	background: #F10215;
	cursor:pointer;
	border-radius: 31px;
	-moz-border-radius: 31px;
	-webkit-border-radius: 31px;
	float:left;
}
.NotSubmitButton{
	width: 168px;
	height: 62px;
	padding: 8px 0px 0px 0px;
	margin: 0px;
	font-size: 30px;
	color: #FFF;
	text-align:center;
	background: #E0E0E0;
	cursor:pointer;
	border-radius: 31px;
	-moz-border-radius: 31px;
	-webkit-border-radius: 31px;
	float:left;
}
.SubmitFinishButton{
	width: 188px;
	height: 62px;
	padding: 8px 0px 0px 0px;
	margin: 0px;
	font-size: 30px;
	color: #FFF;
	text-align:center;
	background: #F10215;
	cursor:pointer;
	border-radius: 31px;
	-moz-border-radius: 31px;
	-webkit-border-radius: 31px;
	float:left;
}
.SubmitFinishButton2{
	width: 188px;
	height: 62px;
	padding: 8px 0px 0px 0px;
	margin: 0px 0px 0px 30px;
	font-size: 30px;
	color: #FFF;
	text-align:center;
	background: #F10215;
	cursor:pointer;
	border-radius: 31px;
	-moz-border-radius: 31px;
	-webkit-border-radius: 31px;
	float:left;
}
	
.ActionUnderLine{
	width: 520px;
	height: 28px;
	padding: 0px;
	margin: 0px auto 40px auto;
	border-bottom: 2px solid #3E3939;
}
.ActionTitleBox{
	width: 156px;
	height: 52px;
	padding: 1px 0px 0px 0px;
	margin: 0px auto 0px auto;
	background: #FFF;
	font-size: 32px;
	color: #3E3939;
	text-align: center;
}
.ActionTitle{
	width: 706px;
	height: 56px;
	padding: 1px 0px 0px 0px;
	margin: 0px;
	font-size: 32px;
	color: #F10215;
	text-align: center;
}
.ActionContent{
	width: 706px;
	padding: 8px 6px 4px 6px;
	margin: 0px;
	font-size: 28px;
	color: #3E3939;
	line-height:1.6;
	border-top: 2px solid #D6D6D7;
}
.SpecialContent{
	width: 706px;
	padding: 8px 6px 4px 6px;
	margin: 0px;
	font-size: 28px;
	color: #3E3939;
	line-height:1.6;
}
.ActionFontTt{
	font-size: 30px;
	color: #F10215;
}

.DiscountTitleBox{
	width: 284px;
	height: 52px;
	padding: 1px 0px 0px 0px;
	margin: 0px auto 0px auto;
	background: #FFF;
	font-size: 32px;
	color: #3E3939;
	text-align: center;
}

.SpecialTitleBox{
	width: 284px;
	height: 52px;
	padding: 1px 0px 0px 0px;
	margin: 0px auto 0px auto;
	background: #FFF;
	font-size: 32px;
	color: #3E3939;
	text-align: center;
}


@media (min-width: 200px) {
}
@media (min-width: 800px) {
}
@media (min-width: 960px) {
	.PopupWindowBox{
		width: 272px;
		height: 148px;
		padding: 25px;
		margin: 0px;
		background: #FFF;
		position:relative;
		z-index:2999;
		border-radius: 15px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
	}
}
@media (min-width: 1200px) {
	.PopupWindowBox{
		width: 272px;
		height: 148px;
		padding: 25px;
		margin: 0px;
		background: #FFF;
		position:relative;
		z-index:2999;
		border-radius: 15px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
	}
	.PopupContent{
		width: 222px;
		height: 98px;
		padding: 0px;
		margin: 0px;
	}
	.PopupLoading{
		width: 32px;
		height: 32px;
		padding: 0px;
		margin: 33px 0px 0px 42px;
		float:left;
	}
	.PopupTxt{
		width: 106px;
		height: 32px;
		padding: 4px 0px 0px 14px;
		margin: 33px 0px 0px 0px;
		font-size: 16px;
		color: #3E3939;
		float:left;
	}
	.PopupClose{
		width: 31px;
		height: 31px;
		padding: 0px;
		top: 12px;
		right: 12px;
		cursor: pointer;
		background: url(../images/c/popupclose.png) 0px 0px no-repeat;
		position:absolute;
		z-index: 2999;
	}
	
	.PopupBigImg{
		width: 1000px;
		height: 1000px;
		padding: 0px;
		margin: 0px;
	}
	
	.FinishBox{
		width: 392px;
		height: 118px;
		padding: 0px 0px 15px 0px;
	}
	.FinishTxt{
		width: 392px;
		height: 51px;
		padding: 0px;
		font-size: 18px;
		color: #3E3939;
		text-align:center;
	}
	.FinishButtonBox{
		width: 236px;
		height: 52px;
		padding: 0px;
		margin: 0px auto 0px auto;
	}
	.FinishButtonUrlBox{
		width: 312px;
		height: 52px;
		padding: 0px;
		margin: 0px auto 0px auto;
	}
	.SpecialButtonBox{
		width: 108px;
		height: 52px;
		padding: 0px;
		margin: 0px auto 0px auto;
	}
	
	.CouponTicketUnderLine{
		width: 370px;
		height: 17px;
		padding: 0px;
		margin: 0px auto 40px auto;
		border-bottom: 1px solid #3E3939;
	}
	.CouponTicketTitleBox{
		width: 170px;
		height: 32px;
		padding: 1px 0px 0px 0px;
		margin: 0px auto 0px auto;
		background: #FFF;
		font-size: 22px;
		color: #3E3939;
		text-align: center;
	}
	
	.CouponTicketBox{
		width: 430px;
		padding: 0px;
		margin: 0px;
	}
	.CouponTicketListOne{
		width: 430px;
		height: 140px;
		padding: 0px;
		margin: 0px;
		cursor: pointer;
	}
	.CouponNotUseList{
		width: 430px;
		height: 42px;
		padding: 0px;
		margin: 0px;
		cursor: pointer;
	}
	.CouponTicketSelectBox{
		width: 26px;
		height: 116px;
		padding: 48px 0px 0px 0px;
		margin: 0px;
		float:left;
	}
	.CouponNotUseBox{
		width: 26px;
		height: 32px;
		padding: 2px 0px 0px 0px;
		margin: 0px;
		float:left;
	}
	.CouponNotUseTxtCart{
		width: 404px;
		height: 32px;
		padding: 0px 0px 0px 6px;
		margin: 0px;
		font-size: 18px;
		color: #3E3939;
		float:left;
	}
	.CouponTicketOn{
		width: 20px;
		height: 20px;
		padding: 0px;
		margin: 0px;
		cursor: pointer;
		background: url(../images/c/cartcheckicon.png) -49px 0px no-repeat;
	}
	.CouponTicketNon{
		width: 20px;
		height: 20px;
		padding: 0px;
		margin: 0px;
		cursor: pointer;
		background: url(../images/c/cartcheckicon.png) 0px 0px no-repeat;
	}
	
	.CancelCheckButton{
		width: 108px;
		height: 42px;
		padding: 9px 0px 0px 0px;
		margin: 0px 20px 0px 0px;
		font-size: 18px;
		color: #F10215;
		text-align:center;
		background: #FFF;
		border: 1px solid #F10215;
		cursor:pointer;
		border-radius: 21px;
		-moz-border-radius: 21px;
		-webkit-border-radius: 21px;
		float:left;
	}
	.SubmitCheckButton{
		width: 108px;
		height: 42px;
		padding: 9px 0px 0px 0px;
		margin: 0px;
		font-size: 18px;
		color: #FFF;
		text-align:center;
		background: #F10215;
		cursor:pointer;
		border-radius: 21px;
		-moz-border-radius: 21px;
		-webkit-border-radius: 21px;
		float:left;
	}
	.SubmitUrlButton{
		width: 180px;
		height: 42px;
		padding: 9px 0px 0px 0px;
		margin: 0px 0px 0px 24px;
		font-size: 18px;
		color: #FFF;
		text-align:center;
		background: #F10215;
		cursor:pointer;
		border-radius: 21px;
		-moz-border-radius: 21px;
		-webkit-border-radius: 21px;
		float:left;
	}
	.NotSubmitButton{
		width: 108px;
		height: 42px;
		padding: 9px 0px 0px 0px;
		margin: 0px;
		font-size: 18px;
		color: #FFF;
		text-align:center;
		background: #E0E0E0;
		cursor:pointer;
		border-radius: 21px;
		-moz-border-radius: 21px;
		-webkit-border-radius: 21px;
		float:left;
	}
	.SubmitFinishButton{
		width: 144px;
		height: 42px;
		padding: 9px 0px 0px 0px;
		margin: 0px;
		font-size: 18px;
		color: #FFF;
		text-align:center;
		background: #F10215;
		cursor:pointer;
		border-radius: 21px;
		-moz-border-radius: 21px;
		-webkit-border-radius: 21px;
		float:left;
	}
	.SubmitFinishButton2{
		width: 144px;
		height: 42px;
		padding: 9px 0px 0px 0px;
		margin: 0px 0px 0px 24px;
		font-size: 18px;
		color: #FFF;
		text-align:center;
		background: #F10215;
		cursor:pointer;
		border-radius: 21px;
		-moz-border-radius: 21px;
		-webkit-border-radius: 21px;
		float:left;
	}
	
	.ActionUnderLine{
		width: 370px;
		height: 17px;
		padding: 0px;
		margin: 0px auto 24px auto;
		border-bottom: 1px solid #3E3939;
	}
	.ActionTitleBox{
		width: 148px;
		height: 32px;
		padding: 1px 0px 0px 0px;
		margin: 0px auto 0px auto;
		background: #FFF;
		font-size: 22px;
		color: #3E3939;
		text-align: center;
	}
	.ActionTitle{
		width: 430px;
		height: 36px;
		padding: 1px 0px 0px 0px;
		margin: 0px;
		font-size: 22px;
		color: #F10215;
		text-align: center;
	}
	.ActionContent{
		width: 430px;
		padding: 8px 6px 4px 6px;
		margin: 0px;
		font-size: 18px;
		color: #3E3939;
		line-height:1.6;
		border-top: 1px solid #D6D6D7;
	}
	.SpecialContent{
		width: 430px;
		padding: 8px 6px 4px 6px;
		margin: 0px;
		font-size: 18px;
		color: #3E3939;
		line-height:1.6;
	}
	.ActionFontTt{
		font-size: 22px;
		color: #F10215;
	}
	
	.DiscountTitleBox{
		width: 214px;
		height: 32px;
		padding: 1px 0px 0px 0px;
		margin: 0px auto 0px auto;
		background: #FFF;
		font-size: 22px;
		color: #3E3939;
		text-align: center;
	}
	
	.SpecialTitleBox{
		width: 236px;
		height: 32px;
		padding: 1px 0px 0px 0px;
		margin: 0px auto 0px auto;
		background: #FFF;
		font-size: 22px;
		color: #3E3939;
		text-align: center;
	}
}